Subject: bug#25356: livestreamer no longer supported

From: [email-masked]
Date: Wed, 4 Jan 2017 08:05:38 -0800

I just wanted to point out that livestreamer seems to be entirely dead and the
project has been forked. As of this bugreport, the last change was Febuary 2nd,
2016, and while this isn't exactly a long time, considering it no longer works
properly with Twitch.tv (one of, if not the, largest streaming site atm afaik),
gives the impression that it is a dead project.

The fork is named streamlink and is located at https://streamlink.github.io/ and
seems to work well.

I'm not sure who is maintaining the livestreamer package, so I'm simply filing
this as a bug here and hope everything is forwarded nicely.